uuid: af61618d-aa8d-4d91-a15c-200bde08a1b1
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_contact_us
    - paragraphs.paragraphs_type.contact
id: paragraph.contact.field_contact_us
field_name: field_contact_us
entity_type: paragraph
bundle: contact
label: Contact
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:contact_form'
  handler_settings:
    target_bundles: null
    auto_create: false
field_type: entity_reference
